/*在线留言*/
#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}

/*按钮*/
.button{ display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% Arial, Helvetica, sans-serif; padding: .5em 2em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.button:hover { text-decoration: none; color:#fff; }
.button:active { position: relative; top: 1px;}
.orange{ color: #fef4e9; border: solid 1px #da7c0c; background: #f78d1d; background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20)); background: -moz-linear-gradient(top,  #faa51a,  #f47a20); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); }
.orange:hover { background: #f47c20; background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); }
.orange:active { color: #fcd3a5; background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a)); background: -moz-linear-gradient(top,  #f47a20,  #faa51a); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');}
input.input-text,input.input-file,input.code,textarea { padding: 4px; font-size: 14px; outline: none; text-shadow: 0px 1px 0px #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #ccc; -webkit-transition: .2s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; background:#fff url(../images/dt-10.gif) repeat-x left top; }
input.input-text:focus,input.input-file:focus,input.code:focus,textarea:focus { border: 1px solid #fafafa; -webkit-box-shadow: 0px 0px 6px #007eff; -moz-box-shadow: 0px 0px 5px #007eff; box-shadow: 0px 0px 5px #007eff;}
/*表单*/
td.text{ width:20%; padding:6px 5px 6px 0px; text-align:right; font-size:14px;}
td.input{ padding:6px 8px;}
td.input input{ margin-right:8px;}
td.input .info{ padding-left:15px; color:#f00;}
td.input img{ position:relative; bottom:1px;}
td.submint{ padding:10px;}


/*文章模块*/
#newslist{ padding:5px 10px;}
#newslist li a{ font-size:14px; margin-right:5px;}
#newslist li a:hover{color:#e1b312;}
#newslist li span{ float:right; color:#aaa;}
#newslist li p{ color:#aaa;}
#shownews{ padding:0px 15px 15px;}
#shownews .editor{ line-height:2; padding:0px 10px; font-size:14px;}
#shownews h1{ font-size:20px; text-align:center; border-bottom:1px dotted #ccc; padding:5px 0px; margin:10px 0px; color:#333;}
/*新闻*/
#newslist li{ padding:6px 15px; background:url(../images/li.png) no-repeat left 17px; border-bottom:1px dashed #ccc;}
#newslist li p{ color:#888;}
#shownews h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#shownews h4.related span{ float:left; display:inline; background:url(../images/rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95; padding:0px 10px;}
#shownews .relatedlist li{ float:left; width:30%; margin-right:10px; height:27px; line-height:27px; padding-left:12px; background:url(../diantb.jpg) no-repeat 3px 12px; overflow:hidden; }
#shownews .relatedlist li a:hover{ text-decoration:underline; }
*html #shownews .relatedlist li img{ margin-top:8px;}


/*翻页样式*/
.metpager_1{ text-align:center;}
.metpager_2{ text-align:center;}
.metpager_3{ text-align:center;}

.digg4{ padding:3px; margin:3px; text-align:center; font-family: Microsoft Yahei,SimSun,Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.digg4 a,.digg4 span.miy{ margin:2px; text-decoration:none;}
.digg4 .disabledfy{ font-family: Tahoma, Verdana;}

.metpager_4 a,.metpager_4 span.miy{ border:1px solid #aaaadd; padding:2px 5px 2px 5px; color:#009;}
.metpager_4 a:hover { border:1px solid #009; color:#000;}
.metpager_4 a:active {border:1px solid #009; color:#000;}
.metpager_4 span.current { border:1px solid #009; background-color:#009; padding:2px 5px 2px 5px; margin:2px; color:#FFFFFF; text-decoration:none;}
.metpager_4 span.disabled { border:1px solid #eee; padding:2px 5px 2px 5px; margin:2px; color:#ddd;}

.metpager_5 a,.metpager_5 span.miy{ border:1px solid #ccdbe4; padding:2px 8px 2px 8px; color:#0061de; }
.metpager_5 a:hover { border:1px solid #2b55af; color:#fff; background-color:#3666d4;}
.metpager_5 a:active {border:1px solid #009; color:#000;}
.metpager_5 span.current { padding:2px 8px 2px 8px; margin:2px; color:#000; text-decoration:none;}
.metpager_5 span.disabled { border:1px solid #ccdbe4; padding:2px 8px 2px 8px; margin:2px; color:#ddd;}

.metpager_6{ color:#ff6500; }
.metpager_6 a,.metpager_6 span.miy{ border:1px solid  #ff9600; padding:2px 7px 2px 7px; background-position:50% bottom; color:#ff6500; background-image:url(../images/page/page6.jpg);}
.metpager_6 a:hover { border:1px solid #ff9600; color:#ff6500; background-color:#ffc794;}
.metpager_6 a:active {border:1px solid #ff9600; color:#ff6500; background-color:#ffc794;}
.metpager_6 span.current {border:1px solid #ff6500; padding:2px 7px 2px 7px; margin:2px; color:#ff6500; background-color:#ffbe94; text-decoration:none;}
.metpager_6 span.disabled { border:1px solid #ffe3c6; padding:2px 7px 2px 7px; margin:2px; color:#ffe3c6;}

.metpager_7 a,.metpager_7 span.miy{ border:1px solid  #2c2c2c; padding:2px 5px 2px 5px; background:url(../images/page/page7.gif) #2c2c2c; color:#fff;}
.metpager_7 a:hover { border:1px solid #aad83e; color:#fff;background:url(../images/page/page7_2.gif) #aad83e;}
.metpager_7 a:active { border:1px solid #aad83e; color:#fff;background:urlurl(../images/page/page7_2.gif) #aad83e;}
.metpager_7 span.current {border:1px solid #aad83e; padding:2px 5px 2px 5px; margin:2px; color:#fff;background:url(../images/page/page7_2.gif) #aad83e; text-decoration:none;}
.metpager_7 span.disabled { border:1px solid #f3f3f3; padding:2px 5px 2px 5px; margin:2px; color:#ccc;}

.metpager_8 a,.metpager_8 span.miy{ border:1px solid #ddd; padding:2px 5px 2px 5px; color:#aaa;}
.metpager_8 a:hover { border:1px solid #a0a0a0; }
.metpager_8 a:hover { border:1px solid #a0a0a0; }
.metpager_8 span.current {border:1px solid #e0e0e0; padding:2px 5px 2px 5px; margin:2px; color:#aaa; background-color:#f0f0f0; text-decoration:none;}
.metpager_8 span.disabled { border:1px solid #f3f3f3; padding:2px 5px 2px 5px; margin:2px; color:#ccc;}

.metpager_9 a,.metpager_9 span.miy{ border:1px solid #ddd; padding:2px 5px 2px 5px; color:#88af3f; } 
.metpager_9 a:hover { border:1px solid #85bd1e; color:#638425; background-color:#f1ffd6; } 
.metpager_9 a:hover { border:1px solid #85bd1e; color:#638425; background-color:#f1ffd6; } 
.metpager_9 span.current {border:1px solid #b2e05d; padding:2px 5px 2px 5px; margin:2px; color:#fff; background-color:#b2e05d; text-decoration:none;} 
.metpager_9 span.disabled { border:1px solid #f3f3f3; padding:2px 5px 2px 5px; margin:2px; color:#ccc;} 

/*工具栏*/
.met_hits{ padding:0px 5px; height:35px; line-height:35px; margin-top:10px; border-top:1px dotted #ccc; text-align:right; position:relative; color:#666;}
.met_hits a{ color:#666;}
.met_hits .metjiathis{ position:absolute; left:5px; top:8px;}
.met_page{ text-align:center;}
.met_page a{ margin-right:50px; color:#1C57C4; text-decoration:underline;}
/*翻页*/
#flip{ margin-bottom:15px;}



/*产品模块*/

/*初始化*/
dl,dt,li,dd{margin:0;padding:0;} /*Product中小图与名称、点击等在同一行*/

#productlist{ padding:15px 10px;}
#productlist li{ float:left; display:inline; text-align:center;}
#productlist li a.img{ display:block; text-align:center; font-size:0px;}
#productlist li a.img img{ margin:auto; border:1px solid #ccc;}
#productlist li h3{ padding:5px 0px 10px; font-weight:normal; line-height:1.5;}
#showproduct{ padding:15px;}
#showproduct h1.title{ font-size:18px; padding:5px 0px; margin-bottom:5px;}
#showproduct .pshow dt{ float:left;}
#showproduct .pshow dd{ }
#showproduct .pshow dd ul{ }
#showproduct .pshow dd li{  }
#showproduct .pshow dd li aa.span{ }
#showproduct .ctitle{ margin:15px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc; }
#showproduct .editor{ line-height:2; padding:0px 10px; font-size:14px;}


/*产品*/
#productlist li h3{ padding-top:7px; padding-bottom:15px;}
#productlist li h3 a{ color:#000;}
#productlist li h3 a:hover{ color:#e1b312; text-decoration:underline;}
#showproduct h4.related{ height:30px; line-height:30px;zoom:1; border-bottom:1px solid #4d6e95; margin:15px 0px 10px 0px;}
#showproduct h4.related span{ float:left; display:inline; background:url(../images/rela-bg.jpg) repeat-x left top; min-width:70px;_width:70px; white-space:nowrap; padding:0px 10px; text-align:center; color:#fff; text-shadow:-1px -1px #4d6e95;}
#showproduct h3.sl-ti{ height:31px; border-bottom:1px solid #ccc; margin-top:13px;zoom:1;}
#showproduct h3.sl-ti a{ float:left; display:inline; cursor:pointer; min-width:60px;_width:60px; white-space:nowrap; text-align:center; height:30px; line-height:30px; background:url(../images/sl-ti.jpg) repeat-x left top; margin-right:4px; border:1px solid #ccc; padding:0px 10px;} 
#showproduct h3.sl-ti a.hover{ background:url(../images/rela-bg.jpg) repeat-x;color:#fff; text-shadow:-1px -1px #4d6e95; border:1px solid #5985ba;}
#rl-product{ position:relative; width:650px; overflow:hidden; margin-left:18px;}
#rl-product ul{position: absolute;width: 2012em;}
#rl-product li{ float:left; display:inline; zoom:1; overflow:hidden;text-align:center;}
#rl-product li a.img{ display:block; text-align:center; font-size:0px;}
#rl-product li img{ border:1px solid #ccc;}
#rl-product li h3{ margin-top:5px;}
#rl-product li h3 a:hover{color:#e1b312;}
#showproduct .flip{ position:absolute;z-index:1;}
#showproduct #trigger{ display:none;}
#showproduct .next,#showproduct .prev{ width:12px; height:20px; overflow:hidden; display:block;background:url(../images/p-arrow.jpg) no-repeat; cursor:pointer;}
#showproduct .next{background-position:0px 0px; position:absolute;top:60px; left:670px;}
#showproduct .next:hover{background-position:0px -20px; }
#showproduct .prev{background-position:-12px 0px;position:absolute;top:60px;left:0px;}
#showproduct .prev:hover{ background-position:-12px -20px;}
*html #showproduct .prev{ left:-18px;}
*html #showproduct .next{ left:653px;}
*+html #showproduct .prev{ left:-18px;}
*+html #showproduct .next{ left:653px;}

.clear{ clear:both; }   /*productlist中页码必须换行*/


/*首面Banner*/
*{padding:0;margin:0;}a{text-decoration:none;cursor:pointer;}.clr{clear:both;overflow:hidden;height:0;width:0;}.relative{position:relative;width:100%;}
#home_banner{
	max-width:1440px;
	margin:0 auto;
}
.maxwidth{
	width:990px;
	margin:0 auto;
}
#big_img{
	height:450px;
	background:no-repeat center
}
#small_img{
	height:114px;
	padding-top:13px;
	position:absolute;
	top:-127px;
	width:100%;
	background:url(bnbg.png) no-repeat center 0;
}
#small_pre,#small_next,#small_imgs{
	height:104px;
	float:left;
}
#small_pre,#small_next{
	width:22px;
	display:block;
}
#small_pre{
	margin-right:17px;
	background:url(leftright.png) no-repeat 0 center;
}
#small_next{
	margin-left:17px;
	background:url(leftright.png) no-repeat -44px center;
}
#small_pre:hover{
	background-position:-22px center;
}
#small_next:hover{
	background-position:-66px center;
}
#small_imgs{
	width:912px;
	overflow:hidden;
}
#small_imgs .item{
	float:left;
	padding:0 16px;
}
#small_imgs .item .img{
	cursor:pointer;
	width:144px;
	height:92px;
	padding:3px;
	padding-top:10px;
	background:url(banner_bg.png) no-repeat center bottom;
}
#small_imgs .item .img img{
	width:144px;
	height:90px;
}
#small_imgs .item .active{
	background:url(banner_bg_a.png) no-repeat center bottom;
}
#preview{ float:left; margin:5px auto; width:365px;}
.jqzoom{ width:350px; height:300px; position:relative;}

.zoomdiv{  left:859px;  height:350px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:650px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:625px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:74px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:62px; height:50px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:600px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:62px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:622px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

/*页码样式*/
.pageNavi {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center
}

.pageNavi1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.wp-pagenavi {
	CLEAR: both
}
.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none;border-radius:5px;
}
.wp-pagenavi SPAN {
	 PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 2px; PADDING-TOP: 3px; TEXT-DECORATION: none; color:#999999;
}
.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR:#FEC200; BORDER-BOTTOM-COLOR:#FEC200; BORDER-TOP-COLOR:#FEC200; BORDER-RIGHT-COLOR:#FEC200;background:#FEC200; color:white; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 2px; PADDING-TOP: 3px;
}/*当前指上页码的边框色*/

.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR:#FEC200; BORDER-BOTTOM-COLOR:#FEC200; BORDER-TOP-COLOR:#FEC200; BORDER-RIGHT-COLOR:#FEC200; background:#FEC200; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 2px; PADDING-TOP: 3px; border:#FEC200 1px solid;border-radius:5px;
}/*当前选中页码的背景色*/